// COMMOM STYLES
* {
  margin: 0;
  padding: 0;
}
html, body {
	height: 100%;
	display: flex;
  flex-direction: column;
}
.main {
	flex: 1 0 auto;
	display: flex;
	flex-direction: column;
}
.box {
	display: flex;
	flex-direction: column;
	position: relative;
	//@include small_huge {
	//	width: 1100px;
	//	align-self: center;
	//}
	@include huge {
		width: 95%;
		align-self: center;
	}
}

.footer {
	flex: 0 0 auto;
	min-height: 100px;
}
// HEADER AREA
.content {
  background-color: lightgoldenrodyellow;
  @include sans(jenya);
}